Question

Compatibility Nvidia AOS/AHV

  • 5 April 2023
  • 4 replies
  • 437 views

Hello everybody,

 

We have a customer who informs us about a problem on his AOS/AHV platform:

We have encountered in our testing phase several Nvidia problems on the Linux stations:-

    Name of the VDI does not show up in the license server;

    Unrecognized driver causing the GPU not to be used.

 

Nvidia advised to upgrade to version 13.7.

But the version supported by nutanix for the client version is 13.3, the one already in place (https://portal.nutanix.com/page/downloads?product=ahv)

 

The current versions of the client :

 

AOS: 6.5.1.6

AHV: 20220304.24

Nvidia grid : 470.129.04

nvidia software : 13.3

 

Can we upgrade from nvidia to version 13.7?

Is it supported by nutanix?

 

Thanks for your help

 

Bernard


This topic has been closed for comments

4 replies

Userlevel 6
Badge +8

Here you can find the compatibility matrix: https://portal.nutanix.com/page/downloads?product=ahv&bit=NVIDIA

 

13.3 is the highest 13.x release compatible at the moment (or go to v15 with other ahv and aos) 

 

 

Thank you Jeroen,

 

we have to go to 15.0. However, I find the number of versions made available by nutanix a little light.

In v15, 15.1 to 15.3 are available from nvidia but we only have 15.0 from nutanix.

hoping that 15.0 will solve the problem we have

 

thank you and good day

 

 

I forgot, Nvidia specifies that our problem is solved with the version 13.7 of March 2023.
I'm not sure that the version 15.0 of 2022 solves the problem.

if i only update the driver on the linux guest vm to 13.7, can it work?

We are planning to upgrade to AOS 6.5.2.6 LTS running AHV 20220304.385 and note from the compatability matrix that you need vGPU Software 15.0 which is 525.60.13 for the AHV Driver.

As @babaou advises NVIDIA offer no 15.0 Guest OS drivers so it is currently not possible to upgrade to version 15.0 of the AHV NVIDIA driver as no guest can use it.

I’ve raised a suport ticket querying how Nutanix are going to resolve this.  They need to go to 15.1 or 15.2 of the AHV driver.